<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS Basics</title>
  </head>
  <body>
    <h1 style="color: olive; font-size: 3rem">Hello World</h1>
    <h1 style="color: red; font-size: 3.5rem">Hello World</h1>
  </body>
</html>
